<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp5/wh/onlinemanual/000004Diff61FP5" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">VMI en Gestión de almacenes</Title>
		<Keyword ContextSensitive="No"><Level1> 
                                 Diferente en Infor ERP LN 6.1 FP5
                              </Level1>
			<Level2>VMI en Gestión de almacenes</Level2>
		</Keyword>
	</Header>
	<GeneralSection><SectionTitle> 
                              Nuevo en Infor ERP LN 6.1 FP5
                           </SectionTitle>
		<Paragraph class="Default">En versiones anteriores de ERP LN  existía la funcionalidad básica de consigna.  Para obtener más información, consulte <Link href="/baanerp/wh/onlinemanual/000018" role="manual">Consignación</Link>. En Infor ERP LN 6.1 FP5  se ha introducido una funcionalidad compatible con numerosos escenarios de <Link href="/baanerp/wh/glossary/glossary#000469" role="glossary">Stock gestionado por proveedor (VMI)</Link>.</Paragraph>
		<List><ListIntro> 
                                 Para obtener más información, consulte:</ListIntro>
			<ListItem><Link href="/baanerp/wh/onlinemanual/000458" role="manual">Stock gestionado por proveedor</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/onlinemanual/000462" role="manual">Resumen de los escenarios empresariales de VMI</Link>
			</ListItem>
		</List>
		<List><ListIntro>En <GUIRef href="/baanerp/wh" role="package">Gestión de Almacenes</GUIRef>, la compatibilidad con escenarios VMI resuelve la gestión sobre la propiedad de las mercancías durante el proceso de almacenaje. Por este motivo,  ERP LN  distingue los siguientes tipos de propiedad:</ListIntro>
			<ListItem><Link href="/baanerp/wh/glossary/glossary#000468" role="glossary">propiedad de la compañía</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/glossary/glossary#000466" role="glossary">consignado</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/glossary/glossary#000465" role="glossary">propiedad del cliente</Link>
			</ListItem>
		</List>
		<List><ListIntro> 
                                 Para obtener más información, consulte
                              </ListIntro>
			<ListItem><Link href="/baanerp/wh/onlinemanual/000461" role="manual">Propiedad de stock en Gestión de Almacenes</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/onlinemanual/000470" role="manual">Configuración de almacén VMI</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/onlinemanual/000479" role="manual">Actualizar el almacén administrativo</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/onlinemanual/000474" role="manual">Cambio de propiedad basado en consumo</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/onlinemanual/000473" role="manual">Cambio de propiedad basado en hora</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/onlinemanual/000478" role="manual">Registros de propiedad</Link>
			</ListItem>
		</List>
		<List><ListIntro>Para facilitar la nueva funcionalidad de propiedad en <GUIRef href="/baanerp/wh" role="package">Gestión de Almacenes</GUIRef>, se han introducido varias sesiones nuevas. Algunas de las más importantes son:</ListIntro>
			<ListItemHead><GUIRef href="/baanerp/tc" role="package">Datos Comunes</GUIRef>
			</ListItemHead>
			<ListItem><Link href="/baanerp/tc/mcs/tcmcs1103m000" role="session">Almacenes contables por almacén (tcmcs1103m000)</Link>
			</ListItem>
			<ListItemHead><GUIRef href="/baanerp/wh/inh" role="module">Gestión de stocks</GUIRef>
			</ListItemHead>
			<ListItem><Link href="/baanerp/wh/inh/whinh1100m000" role="session">Órdenes de cambio de propiedad de stock (whinh1100m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh4128m000" role="session">Propiedad de sugerencia de salida (whinh4128m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh3521m000" role="session">Propiedad de línea de recepción (whinh3521m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh4138m000" role="session">Propiedad de línea de expedición (whinh4138m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh5105m000" role="session">Propiedad de línea de orden de recuento cíclico (whinh5105m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh5125m000" role="session">Propiedad de línea de orden de corrección (whinh5125m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh3523m000" role="session">Recepciones automáticas (whinh3523m000)</Link>
			</ListItem>
			<ListItemHead><GUIRef href="/baanerp/wh/wmd" role="module">Datos maestros de almacenaje</GUIRef>
			</ListItemHead>
			<ListItem><Link href="/baanerp/wh/wmd/whwmd2615m000" role="session">Almacén - Propiedad de stock de artículos (whwmd2615m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/wmd/whwmd2518m000" role="session">Stock consignado (whwmd2518m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/wmd/whwmd2551m000" role="session">Consumos consignados (whwmd2551m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/wmd/whwmd2551m100" role="session">Consumos propiedad del cliente (whwmd2551m100)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/wmd/whwmd2552m000" role="session">Consumos consignados negativos (whwmd2552m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/wmd/whwmd2552m100" role="session">Consumos propiedad del cliente negativos (whwmd2552m100)</Link>
			</ListItem>
			<ListItemHead><GUIRef href="/baanerp/wh/inp" role="module">Planificación de stock</GUIRef>
			</ListItemHead>
			<ListItem><Link href="/baanerp/wh/inp/whinp3100m000" role="session">Solicitudes de suministro para sistema controlado por lotes (whinp3100m000)</Link>
			</ListItem>
			<ListItemHead><GUIRef href="/baanerp/wh/inr" role="module">Informes de stock</GUIRef>
			</ListItemHead>
			<ListItem><Link href="/baanerp/wh/inr/whinr1558m000" role="session">Propiedad de stock de mercancías no expedidas (whinr1558m000)</Link>
			</ListItem>
		</List>
	</GeneralSection>
	<GeneralSection><SectionTitle>Cambiado en Infor ERP LN 6.1 FP5
                           </SectionTitle>
		<List><ListIntro>Para facilitar la nueva funcionalidad de propiedad en <GUIRef href="/baanerp/wh" role="package">Gestión de Almacenes</GUIRef>, varias sesiones han cambiado. Algunas de las más importantes son:</ListIntro>
			<ListItemHead><GUIRef href="/baanerp/tc" role="package">Datos Comunes</GUIRef>
			</ListItemHead>
			<ListItem><Link href="/baanerp/tc/mcs/tcmcs0503m000" role="session">Almacenes (tcmcs0503m000)</Link>
			</ListItem>
			<ListItemHead><GUIRef href="/baanerp/wh/inh" role="module">Gestión de stocks</GUIRef>
			</ListItemHead>
			<ListItem><Link href="/baanerp/wh/inh/whinh2100m000" role="session">Órdenes de almacenaje (whinh2100m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh2110m000" role="session">Líneas de orden de entrada (whinh2110m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh3122m000" role="session">Inspecciones de almacén (whinh3122m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh3525m000" role="session">Sugerencia de entrada (whinh3525m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh2120m000" role="session">Líneas de orden de salida (whinh2120m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh4525m000" role="session">Sugerencia de salida (whinh4525m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh4131m000" role="session">Líneas de expedición (whinh4131m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh5101m000" role="session">Líneas de orden de recuento cíclico (whinh5101m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh5121m000" role="session">Líneas de orden de corrección (whinh5121m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inp/whinp1500m000" role="session">Movimientos de stock planificados (whinp1500m000)</Link>
			</ListItem>
			<ListItem></ListItem>
			<ListItemHead><GUIRef href="/baanerp/wh/ina" role="module">Análisis de stock</GUIRef>
			</ListItemHead>
			<ListItem><Link href="/baanerp/wh/ina/whina1512m000" role="session">Movimientos de recepción de stock (whina1512m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/ina/whina1514m000" role="session">Consumos de stock (whina1514m000)</Link>
			</ListItem>
			<ListItemHead><GUIRef href="/baanerp/wh/wmd" role="module">Datos maestros de almacenaje</GUIRef>
			</ListItemHead>
			<ListItem><Link href="/baanerp/wh/wmd/whwmd1540m000" role="session">Perfiles de usuario (whwmd1540m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/wmd/whwmd2500m000" role="session">Almacenes (whwmd2500m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/wmd/whwmd2510m000" role="session">Almacén - Artículo (whwmd2510m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/wmd/whwmd2515m000" role="session">Almacén - Stock de artículo (whwmd2515m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/wmd/whwmd2550m000" role="session">Recepciones consignadas (whwmd2550m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/wmd/whwmd2550m100" role="session">Recepciones propiedad del cliente (whwmd2550m100)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/wmd/whwmd3500m000" role="session">Almacén - Ubicaciones (whwmd3500m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/wmd/whwmd3510m000" role="session">Almacén - Zonas (whwmd3510m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/wmd/whwmd4500m000" role="session">Artículos - Almacenaje (whwmd4500m000)</Link>
			</ListItem>
			<ListItemHead><GUIRef href="/baanerp/wh/inr" role="module">Informes de stock</GUIRef>
			</ListItemHead>
			<ListItem><Link href="/baanerp/wh/inr/whinr1510m000" role="session">Artículo - Almacén - Movimientos de stock (whinr1510m000)</Link>
			</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
